<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>
<xsl:template match="/MediaCoderReport">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Report</title>
<style>
th, td {
font-size:12px;
font-family:Verdana;
height:24px;
};
</style>
</head>
<body>
<table border="1" cellspacing="0" width="100%">
<tr><th>Path</th><th>Size</th><th>Type</th><th>Mime-Type</th><th>State</th><th>URL</th></tr>
<xsl:for-each select="item">
<tr><td><xsl:value-of select="path"/></td>
<td><xsl:if test="size!=-1"><xsl:value-of select="size"/> KB</xsl:if></td>
<td><xsl:value-of select="type"/></td>
<td><xsl:value-of select="mimetype"/></td>
<td><xsl:if test="done=1">Done</xsl:if></td>
<td><a target="_blank"><xsl:attribute name="href"><xsl:value-of select="url"/></xsl:attribute><xsl:value-of select="url"/></a></td>
</tr>
</xsl:for-each>
</table>
</body>
</html>

</xsl:template>
</xsl:stylesheet>